@media screen and (min-width:1920px){
    .container{
        max-width:1500px;
    }
.mva-banner-sec .mva-banner-content {
    position: absolute;
    top: 22%;
}
.mva-banner-sec .mva-banner-h1 {
    font-size: 90px;
}
.mva-banner-sec .mva-banner-h2 {
    font-size: 90px;
}
.mva-banner-sec .mva-banner-h3 {
    font-size: 90px;
    margin-bottom: 40px;
}
.mva-banner-sec .mva-banner-p {
    font-size: 22px;
    width: 62%;
    margin-bottom: 60px;
}
.mva-banner-sec .mva-banner-btn {
    font-size: 23px;
}
.mva-why-sec .mva-why-main .mva-why-main-inner.second {
    margin: auto 0;
}
}
@media screen and (min-width:1600px){
    
}
@media screen and (max-width:1199px) and (min-width:992px){
    .mva-banner-sec .mva-banner-content {
    position: absolute;
    top: 7%;
}
.mva-counter-sec .row.mva-counter-row {

    margin-top: -60px;
}
.mva-services-sec .mva-services-content-div .mva-services-content-div-1 {
    width: 57%;
}
}
@media screen and (max-width:991px) and (min-width:768px){
    .mva-banner-sec .mva-banner-content {
    position: absolute;
    top: 8%;
}
.mva-banner-sec .mva-banner-h1 {
    font-size: 30px;
}
.mva-banner-sec .mva-banner-h2 {
    font-size: 30px;
}
.mva-banner-sec .mva-banner-h3 {
    font-size: 30px;
}
.mva-counter-sec .mva-counter-txt {

    font-size: 16px;
}
.mva-services-sec .row.mva-services-row {
    margin-top: 20px;
    display: grid;
    grid-template-columns: auto auto;
}
.mva-services-sec .row.mva-services-row .col-md-4{
    max-width:100%;
}
.mva-why-sec .mva-why-main {
    display: flex
;
    flex-direction: column;
}
.mva-why-sec .mva-why-main .mva-why-main-inner {
    width: 100%;
}
.mva-why-sec .mva-why-txt {

    padding-left: 10px;
}
.mva-why-sec .mva-why-h {
    padding-left: 10px;
}
.mva-why-sec .mva-why-line {
    margin-left: 14px;
}
.mva-why-sec .why-icon-div {
    width: 95%;
        padding: 20px;
}
.mva-why-sec .why-icon-cta {
    margin-left: 10px;
}
.row.mva-team-row {
    display: grid;
            grid-template-columns: 1fr 1fr;

}
.faq-sec.mva .frequently-right-data {
     width: 100%; 

}
.row.mva-team-row .col-md-3{
    max-width: 100%;
}
.mva-counter-sec .mva-counter-box {
    border: none;
}
}

@media screen and (max-width:767px){
    .mva-header .mva-apt-btn {
font-size: 14px;
}
    .mva-banner-sec .mva-banner-content {
    position: absolute;
    top: 6%;
}
.mva-banner-sec .mva-banner-h1 {
    font-size: 30px;
}
.mva-banner-sec .mva-banner-h2 {
    font-size: 30px;
}
.mva-banner-sec .mva-banner-h3 {
    font-size: 30px;
    margin-bottom: 20px;
}
.mva-banner-sec .mva-banner-p {
    font-size: 14px;
    width: 60%;
    margin-bottom: 24px;
}
.mva-banner-sec .mva-banner-btn {
    font-size: 14px;
}
.mva-counter-sec .row.mva-counter-row {
    margin-top: -40px;
}
.mva-counter-sec .mva-counter-box {
    margin-bottom: 20px;
            border: none;
}
.mva-services-sec .mva-services-content-div {
    display: flex;
     align-items: unset; 
    flex-direction: column;
}
.mva-services-sec .mva-services-content-div .mva-services-content-div-1 {
     width: 100%; 
}
.mva-services-sec .mva-services-p {
    width: 100%;
}
.mva-appoint-sec .mva-appoint {
     background-image:unset; 
    background-color: #006d3a;
}
.mva-why-sec .mva-why-main {
    display: flex
;
    flex-direction: column;
}
.mva-why-sec .mva-why-main .mva-why-main-inner {
     width: 100%; 
}
.mva-why-sec .mva-why-txt {
 
    padding-left: 10px;
}
.mva-why-sec .mva-why-h {
    padding-left: 10px;
}
.mva-why-sec .mva-why-line {
    margin-left: 14px;
}
.mva-why-sec .why-icon-div {
    width: 95%;

}
.mva-why-sec .why-icon-cta {
    margin-left: 10px;
}
.mva-recover-sec .mva-recover-grid-img.second {
    transform: unset;
}
.mva-recover-sec .row.mva-recover-sec-row {
    margin-top: 40px;
}
.mva-recover-sec .mva-recover-grid-h.second {
    margin-top: 40px;
}
.mva-recover-sec .mva-recover-grid {
    margin-bottom: 40px;
}
.mva-team-box {
    margin-bottom: 40px;
}
.faq-sec.mva .frequently-right-data {

    float: unset;
            margin: auto;
    margin-top: 40px;
}
.copyright-sec-p {

    font-size: 15px;
}
.row.mva-counter-row {
    display: grid
;
    grid-template-columns: auto auto;
}
}
@media screen and (min-width:600px){
        .mva-banner-img.lg-banner{
        display:block;
    }
.mva-banner-img.mb-banner{
        display:none;
}
}
@media screen and (max-width:599px){
    .mva-banner-img.lg-banner{
        display:none;
    }
.mva-banner-img.mb-banner{
        display:block;
}

        .mva-header .mva-logo {
    width: 150px;
}
.mva-header .mva-apt-btn {
    font-size: 12px;
}
.mva-banner-sec .mva-banner-img {

}
.mva-banner-sec .mva-banner-content {
    position: absolute;
    top: 22%;
}
.mva-banner-sec .mva-banner-h1 {
    font-size: 30px;
}
.mva-banner-sec .mva-banner-h2 {
    font-size: 30px;

}
.mva-banner-sec .mva-banner-h3 {
    font-size: 30px;
    margin-bottom: 30px;
}
.mva-banner-sec .mva-banner-p {
    font-size: 16px;
    width: 90%;
    margin-bottom: 40px;
}
.mva-banner-sec .mva-banner-btn {
    font-size: 14px;
}
.mva-why-sec .mva-why-main {
    display: flex
;
    flex-direction: column;
}
.mva-why-sec .mva-why-main .mva-why-main-inner {
     width: 100%; 
}
.mva-why-sec .why-icon-div {
    width: 95%;

}
.mva-why-sec .mva-why-txt {
    font-size: 14px;
            padding-left: 10px;
}
.mva-why-sec .mva-why-h {
    font-size: 28px;
padding-left: 10px;
}
.mva-why-sec .mva-why-line {
    margin-left: 14px;
}
.mva-why-sec .mva-why-img {
    width: 98%;
}
.mva-why-sec .why-icon-div .why-icon-div-inner {
    width: 20%;
}
.mva-abt-sec .abt-txt {
    font-size: 14px;

}
.mva-abt-sec .mva-abt-h {
        font-size: 28px;

}
.mva-abt-sec .mva-abt-p {
    font-size: 15px;
}
.mva-abt-sec .mva-abt-btn {
    font-size: 14px;
}
.mva-counter-sec .row.mva-counter-row {
    margin-top: -40px;
}
.mva-counter-sec .mva-counter-box {
    margin-bottom: 20px;
            border: none;
}
.mva-counter-sec .mva-counter-h {
    font-size: 40px;
}
.mva-counter-sec .mva-counter-txt {
    font-size: 16px;
}
.mva-services-sec .mva-services-content-div {
    display: flex;
     align-items: unset; 
    flex-direction: column;
}
.mva-services-sec .mva-services-content-div .mva-services-content-div-1 {
     width: 100%; 
}
.mva-services-sec .mva-services-p {
    font-size: 15px;
    width: 100%;
}
.mva-services-sec .mva-services-txt {
    font-size: 14px;
}
.mva-services-sec .mva-services-h {
    font-size: 28px;
}
.mva-appoint-sec .mva-appoint {
     background-image: unset; 
    height: 300px;
    background-color: #006d3a;
}
.mva-appoint-inner {
    position: absolute;
    top: 18%;
    left: 4%;
}
.mva-appoint-sec .mva-appoint-h {
    font-size: 28px;
}
.mva-appoint-sec .mva-appoint-p {
    font-size: 15px;
    width: 100%;

}
.mva-appoint-sec .mva-appoint-btn {
    font-size: 12px;
    font-weight: 500;
}
.mva-why-sec .why-icon-cta {
    font-size: 14px;
    margin-left: 10px;
}
.mva-recover-sec .mva-recover-h {
    font-size: 28px;
}
.mva-recover-sec .mva-recover-p {
    font-size: 15px;
    width: 100%;
}
.mva-recover-sec .row.mva-recover-sec-row {
    margin-top: 40px;
}
.mva-recover-sec .mva-recover-grid-img.second {
    transform: unset;
}
.mva-recover-sec .mva-recover-grid-h.second {
     margin-top: 40px; 
}
.mva-recover-sec .mva-recover-grid {
    margin-bottom: 40px;
}
.mva-team-sec .mva-team-txt {
    font-size: 14px;
}
.mva-team-sec .mva-team-txt {
    font-size: 14px;
}

.mva-team-sec .mva-team-h1 {
    font-size: 28px;
}
.mva-team-sec .mva-team-h2 {
    font-size: 28px;
}
.mva-team-box {
    margin-bottom: 50px;
}
.mva-review-sec .mva-review-sec-txt {
    font-size: 14px;

}
.mva-review-sec .mva-review-sec-h {
    font-size: 28px;

}
.faq-sec.mva .frequently-header-h3 {
    font-size: 23px;
}
.faq-sec.mva .frequently-header-h4 {
    font-size: 24px;
}
.faq-sec.mva .accordion {
    font-size: 16px;
}
.faq-sec.mva .panel p {
    font-size: 14px;
}
.faq-sec.mva .frequently-right-data {

     width: 100%; 
    margin-top: 40px;
}
.banner-enquiry-form-button-down {
    font-size: 14px;
}
.copyright-sec-p {
    font-size: 15px;
}
.row.mva-counter-row {
    display: grid
;
    grid-template-columns: auto auto;
}
}
@media screen and (max-width:480px){
    .mva-header .mva-logo {
    width: 150px;
}
.mva-header .mva-apt-btn {
    font-size: 12px;
}
.mva-banner-sec .mva-banner-img {

}
.mva-banner-sec .mva-banner-content {
    position: absolute;
    top: 22%;
}
.mva-banner-sec .mva-banner-h1 {
    font-size: 30px;
}
.mva-banner-sec .mva-banner-h2 {
    font-size: 30px;

}
.mva-banner-sec .mva-banner-h3 {
    font-size: 26px;
    margin-bottom: 30px;
}
.mva-banner-sec .mva-banner-p {
    font-size: 16px;
    width: 90%;
    margin-bottom: 40px;
}
.mva-banner-sec .mva-banner-btn {
    font-size: 14px;
}
.mva-why-sec .mva-why-main {
    display: flex
;
    flex-direction: column;
}
.mva-why-sec .mva-why-main .mva-why-main-inner {
     width: 100%; 
}
.mva-why-sec .why-icon-div {
    width: 95%;

}
.mva-why-sec .mva-why-txt {
    font-size: 14px;
            padding-left: 10px;
}
.mva-why-sec .mva-why-h {
    font-size: 28px;
padding-left: 10px;
}
.mva-why-sec .mva-why-line {
    margin-left: 14px;
}
.mva-why-sec .mva-why-img {
    width: 98%;
}
.mva-why-sec .why-icon-div .why-icon-div-inner {
    width: 20%;
}
.mva-abt-sec .abt-txt {
    font-size: 14px;

}
.mva-abt-sec .mva-abt-h {
        font-size: 28px;

}
.mva-abt-sec .mva-abt-p {
    font-size: 15px;
}
.mva-abt-sec .mva-abt-btn {
    font-size: 14px;
}
.mva-counter-sec .row.mva-counter-row {
    margin-top: -40px;
}
.mva-counter-sec .mva-counter-box {
    margin-bottom: 20px;
}
.mva-counter-sec .mva-counter-h {
    font-size: 40px;
}
.mva-counter-sec .mva-counter-txt {
    font-size: 14px;
text-align:center;
}
.mva-services-sec .mva-services-content-div {
    display: flex;
     align-items: unset; 
    flex-direction: column;
}
.mva-services-sec .mva-services-content-div .mva-services-content-div-1 {
     width: 100%; 
}
.mva-services-sec .mva-services-p {
    font-size: 15px;
    width: 100%;
}
.mva-services-sec .mva-services-txt {
    font-size: 14px;
}
.mva-services-sec .mva-services-h {
    font-size: 28px;
}
.mva-appoint-sec .mva-appoint {
     background-image: unset; 
    height: 300px;
    background-color: #006d3a;
}
.mva-appoint-inner {
    position: absolute;
    top: 18%;
    left: 4%;
}
.mva-appoint-sec .mva-appoint-h {
    font-size: 28px;
}
.mva-appoint-sec .mva-appoint-p {
    font-size: 15px;
    width: 100%;

}
.mva-appoint-sec .mva-appoint-btn {
    font-size: 12px;
    font-weight: 500;
}
.mva-why-sec .why-icon-cta {
    font-size: 14px;
    margin-left: 10px;
}
.mva-recover-sec .mva-recover-h {
    font-size: 28px;
}
.mva-recover-sec .mva-recover-p {
    font-size: 15px;
    width: 100%;
}
.mva-recover-sec .row.mva-recover-sec-row {
    margin-top: 40px;
}
.mva-recover-sec .mva-recover-grid-img.second {
    transform: unset;
}
.mva-recover-sec .mva-recover-grid-h.second {
     margin-top: 40px; 
}
.mva-recover-sec .mva-recover-grid {
    margin-bottom: 40px;
}
.mva-team-sec .mva-team-txt {
    font-size: 14px;
}
.mva-team-sec .mva-team-txt {
    font-size: 14px;
}

.mva-team-sec .mva-team-h1 {
    font-size: 28px;
}
.mva-team-sec .mva-team-h2 {
    font-size: 28px;
}
.mva-team-box {
    margin-bottom: 50px;
}
.mva-review-sec .mva-review-sec-txt {
    font-size: 14px;

}
.mva-review-sec .mva-review-sec-h {
    font-size: 28px;

}
.faq-sec.mva .frequently-header-h3 {
    font-size: 23px;
}
.faq-sec.mva .frequently-header-h4 {
    font-size: 24px;
}
.faq-sec.mva .accordion {
    font-size: 16px;
}
.faq-sec.mva .panel p {
    font-size: 14px;
}
.faq-sec.mva .frequently-right-data {

     width: 100%; 
    margin-top: 40px;
}
.banner-enquiry-form-button-down {
    font-size: 14px;
}
.copyright-sec-p {
    font-size: 15px;
}
.row.mva-counter-row {
    display: grid
;
    grid-template-columns: auto auto;
}
}